package com.usoftchina.bi.server.model.po;

public class ChartsConfigToDash {
    private int chartId;
    private String fetchConfig;
    private String chartType;

    public String getChartType() {
        return chartType;
    }

    public void setChartType(String chartType) {
        this.chartType = chartType;
    }

    public int getChartId() {
        return chartId;
    }

    public void setChartId(int chartId) {
        this.chartId = chartId;
    }

    public String getFetchConfig() {
        return fetchConfig;
    }

    public void setFetchConfig(String fetchConfig) {
        this.fetchConfig = fetchConfig;
    }
}


